_**Owl**_ is a service that converts RTSP stream to WebRTC. We store direct links to Owl in the Fox database.

Configuration:

```json
{
  "channel_defaults": {},
  "server": {
    "debug": true,
    "http_debug": false,
    "http_demo": true,
    "http_dir": "web",
    "http_login": "demo",
    "http_password": "demo",
    "http_port": ":8083",
    "https": false,
    "https_auto_tls": false,
    "https_auto_tls_name": "",
    "https_cert": "server.crt",
    "https_key": "server.key",
    "https_port": ":443",
    "ice_credential": "",
    "ice_servers": [
      "stun:dipal.ru:3478"
    ],
    "ice_username": "",
    "log_level": "debug",
    "rtsp_port": ":5541",
    "token": {
      "backend": "http://127.0.0.1/test.php",
      "enable": false
    },
    "webrtc_port_max": 0,
    "webrtc_port_min": 0
  },
  "streams": {
    "08f03b1e-63dd-489c-8fdd-72ae5a4d2115": {
      "channels": {
        "0": {
          "on_demand": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.3:554/cam/realmonitor?channel=1\u0026subtype=0"
        }
      },
      "name": "camera1"
    },
    "11182273-7b5a-4897-b05d-0fc798862de3": {
      "channels": {
        "0": {
          "url": "rtsp://user1:PoI456ZxC@89.223.87.146:5554/av0_1"
        }
      },
      "name": "intercom office"
    },
    "18be8642-7ed6-4617-b629-6796b5c85f79": {
      "channels": {
        "0": {
          "on_demand": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.8:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera6"
    },
    "54dd40df-e0b7-43a4-b20f-d90c42367347": {
      "channels": {
        "0": {
          "url": "rtsp://admin:asdfGH89@10.10.20.9:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera7"
    },
    "6a2dc231-cc63-4cf7-811c-a08c82158d2a": {
      "channels": {
        "0": {
          "url": "rtsp://admin:asdfGH89@10.10.20.7:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera5"
    },
    "8a561408-76dd-47d3-a71c-7f0b2c48f5f8": {
      "channels": {
        "0": {
          "on_demand": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.5:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera3"
    },
    "94f25efb-c4f5-4be2-aec3-b7e2bcbea3d0": {
      "channels": {
        "0": {
          "on_demand": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.4:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera2"
    },
    "a235270a-1ab8-4423-a450-6b6f5114f55b": {
      "channels": {
        "0": {
          "on_demand": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.10:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera8"
    },
    "be79ccc2-bbc0-4d4c-85d0-9f88a0b3f038": {
      "channels": {
        "0": {
          "debug": true,
          "on_demand": true,
          "url": "rtsp://user1:asdfGH89@10.10.20.11:554/av0_1"
        }
      },
      "name": "intercom"
    },
    "c29c073f-d818-4298-b59f-a8f3af752e49": {
      "channels": {
        "0": {
          "audio": true,
          "url": "rtsp://admin:asdfGH89@10.10.20.6:554/cam/realmonitor?channel=1\u0026subtype=1"
        }
      },
      "name": "camera4"
    }
  }
}
```
