import json
import os
from datetime import datetime
import config.env as env

class ReportType:
  Suite = 'suites'
  Case = 'cases'

def read_request(request):
  return json.loads(request.body.readlines()[0])

def make_report_path(resource, _type: ReportType):
  report_resource = resource.replace('test-', '')
  report_dir = os.path.splitext(report_resource)[0]
  time = datetime.now().strftime('%Y_%m_%d-%H_%M_%S')
  return env.test_reports_dir + '\\' + report_dir + '\\' + time + '.md'